Subject: Last Call: 'SIEVE Spamtest and Virustest Extensions' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 29 Oct 2003 12:13:20 -0500

The IESG has received a request from an individual submitter to consider the

following document:

- 'SIEVE Spamtest and Virustest Extensions '
   <draft-daboo-sieve-spamtest-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-27.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-daboo-sieve-spamtest-04.txt